
########################################################################
### This configuration file is included by some shell scripts
### during installation, and it is also parsed by the php code
### to define some constants. For this reason, there should not
### be empty spaces around the equal sign (=), and all the string
### values must be included in quotes.
########################################################################


################### General Settings ####################################

### The shell user which owns the application and the data.
DATA_OWNER='dbeasy'

### Email of the superuser
# ADMIN_EMAIL='dashohoxha@users.sf.net'
ADMIN_EMAIL='dbeasy'

### The book that is displayed initially
DEFAULT_BOOK='docbookeasy'

### If true, then a hierarchical menu of book categories and books will
### be displayed on the left side. Otherwise, just a listbox of books 
### will be displayed. If the list contains just one book (besides 
### the docbookeasy), then it will not be displayed at all.
USE_MENU='false'

################### L10N (Translation) Constants ########################

### The constants LNG and CODESET set the language and codeset of
### the application. They are used for the localization (translation) of
### the messages. LNG can be something like 'en_US' or 'en' or UNDEFINED.
### CODESET can be UNDEFINED, 'iso-latin-1', etc.
LNG='sq_AL'
#CODESET='iso-latin-1'
CODESET='ISO-8859-1'

### If true, then use the php-gettext instead of GNU gettext.
USE_PHP_GETTEXT=true


#################### WEBNOTES Constants #################################

### Enable webnotes. Webnotes are comments that can be added by the
### readers at the end of each section. They are stored separately
### from the book content, in a database. 
WEBNOTES_ENABLE='true'

### The database connection parameters for the webnotes
WEBNOTES_DBHOST='localhost'
WEBNOTES_DBUSER='root'
WEBNOTES_DBPASS=''
WEBNOTES_DBNAME='webnotes'

### If true, webnotes need to be approved before being displayed,
### otherwise they are listed immediately after submission.
WEBNOTES_APPROVE='false'

### Send email notifications to admins, when new webnotes 
### that need to be approved are submitted.
WEBNOTES_NOTIFY='true'


#################### RefDB Constants ####################################

REFDB_HOST='127.0.0.1'
REFDB_USER='dbeasy'
REFDB_PASS='dbeasy'
REFDB_DATABASE='docbookeasy'
REFDB_ENCODING='UTF-8'


################## Platform dependent paths #############################

### SWISH-E program path
SWISH_E='/usr/local/bin/swish-e'

### RefDB Client program path
REFDBC=''

